### Method

# Pos StyleManager get_theme_name

#### Declaration [src]

    const char*
    pos_style_manager_get_theme_name (
      PosStyleManager* self
    )

#### Description [src]

`self`; The style manager Get the current theme manem.

Gets property | `Pos.StyleManager:theme-name`

#### Return value

Type: `const char*`

The theme name.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.